» Ubuntu » 软件包

Error

two or more packages specified (irssi-plugin-otr hardy-backports)